nav{
    background-color: lightskyblue;
    display: flex;
    flex-wrap: wrap;

}

nav a{
    padding:10px;
    text-decoration: none;
    margin:10px 20px;
    color: #1E2A38;
    background-color: #FFB347;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 24px;

}

ul{
    font-size: 40px;
    color: white;
}

h1{
    font-size: 75px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: white;
}

body{
    background-color: #1E1E1E;
}

li{
    padding: 30px;
}